.pre-header a {
	color: #E5F3BE;
	text-decoration: underline;
}
.pre-header {
	top: 0;
	left: 0;
	text-align: center;
	padding: 10px 0;
	background-color: #97AE60;
	color: #E5F3BE;
}
.pre-header.fixed {
	position: fixed;
	width: 100%;
	z-index: 2000;
}

.pre-header.fixed + .header-mobile + .nav-top {
	margin-top:36px;
}